body, a{
    font-family: 'Open Sans', sans-serif;
    color: #3A5368;
}
div, span, li, img{
    /*border: solid 1px rgba(0,0,0,0.5);*/
}
.hide{
  display: none;
}
.overlay{
  z-index: 45;
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(50, 50, 50, 0.5);
  display: none;
  padding: 8%;
  text-align: center;
}
.popup{
  display: inline-block;
  width: auto;
  z-index: 50;
  background-color: white;
  border-radius: 8px;
  box-shadow: 0px 0px 10px black;
  padding: 25px;
}
.form-box{
  display: inline-block;
  width: auto;
  z-index: 50;
  background-color: white;
  border-radius: 8px;
  /*box-shadow: 0px 0px 10px black;*/
  padding: 25px;
}
/*table > tbody > tr > td:first-child {
  text-align: right;
  font-weight: 700;
  font-size: small;
  padding: 15px;
  padding-right: 8px;
}
table > tbody > tr > td:nth-child(2) {
  text-align: left;
  font-size: small;
  padding: 7px;
}*/
.formtable > tbody > tr > td:first-child {
  text-align: right;
  font-weight: 700;
  font-size: small;
  padding: 15px;
  padding-right: 8px;
}
.formtable > tbody > tr > td:nth-child(2) {
  text-align: left;
  font-size: small;
  padding: 7px;
}
#addq > table > tbody > tr > td:first-child {
  text-align: right;
  font-weight: 700;
  font-size: small;
  padding: 15px;
  padding-right: 8px;
  width: 20%;
}
#addq > table > tbody > tr > td:nth-child(2) {
  text-align: left;
  font-size: small;
  padding: 7px;
  width: 80%;
}
textarea{
  width: 100%;
}

/*.popup > table > tbody > tr > td:first-child {
  text-align: right;
  font-weight: 700;
  font-size: small;
  padding: 20px;
  padding-right: 8px;
}
.popup > table > tbody > tr > td:nth-child(2) {
  text-align: left;
}
.popup > div > table > tbody > tr > td:first-child {
  text-align: right;
  font-weight: 700;
  font-size: small;
  padding: 15px;
  padding-right: 8px;
}
.popup > div > table > tbody > tr > td:nth-child(2) {
  text-align: left;
  padding: 7px;
}*/
.soft-input{
  background-color: #ddd;
  padding: 8px;
  font-size: small;
  border: none;
  border-radius: 3px;
}
.form-btn{
  border-radius: 3px;
  background-color: #3A5368;
  color: white;
  padding: 3px;
  padding-right: 20px;
  padding-left: 20px;
}
.navbar-custom{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    box-shadow: 0px 2px 4px silver;
    background-color: white;
}
.sample-test-btn{
    margin-top: 5px;
    margin-bottom: 25px;
    margin-left: 40px;
    font-size: 18px;
    color: white;
    background-color: #FBAE3A;
    padding: 12px;
    border: none;
}
.carpet{
    background-image: url('media/home/carpet.svg');
    width: 100%;
    height: 230px;
    margin-top: -230px;
    background-repeat: no-repeat;
    background-size: 100%;
}
.exam-cat-card{
    background-color: #edecec;
    height: 230px;
    width: 190px;
    margin: 20px;
    border-radius: 8px;
    padding: 30px;
    text-align: center;
}
.card-icon{
    padding-right: 35px;
    padding-left: 35px;
}
.exam-cat-title{
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 600;
}
.exam-cat-exam{
    font-size: 14px;
}
.features{
  padding: 80px;
}
.testimony_img{
  display: inline-block;
  width: 25%;
  padding-top: 10px;
}
.footer-contents{
  padding-top: 1%;
  padding-bottom: 0.5%;
  padding-left: 5%;
  padding-right: 5%;
}
.footer-brand{
  font-weight: 700;
  font-size: 1.3em;
  display: inline-block;
  margin: 3px;
}
.footer-nav{
  display: inline-block;
  margin: 3px;
}
.social{
  margin-right: 0px;
  margin-left: 0px;
}

.tab-list{
  padding: 5px;
}
.tab-list-item{
  padding: 10px;
  border-radius: 10px;
  /*background-color: white;*/
}
.tab-list-item > img{
  display: inline-block;
  width: 20px;
}
.tab-list-label{
  font-size: 15px;
  font-weight: 700;
  margin-left: 5px;
  display: inline-block;
  color: #777;
}
.tab-list-selected{
  background-color: white;
}
.tab-list-label-selected{
  color: #333;
}

.mid-pane{
  padding: 20px;
  border-radius: 8px;
  background-color: white;
}
.quiz-list-header{
  width: 100%;
  border-top: solid 1px #3A5368;
  border-bottom: solid 2px #ccc;
  padding: 6px;
  font-weight: 700;
  font-size: 14px;
}
.quiz-list-header > div{
  display: inline-block;
  text-align: center;
}
.quiz-list-item{
  width: 100%;
  margin-bottom: 10px;
  margin-top: 10px;
  border-radius: 8px;
  background-color: #e8e8e8;
  padding: 9px;
}
.quiz-list-item > div{
  display: inline-block;
  text-align: center;
  padding-left: 3px;
}
.quiz-btn{
  border-radius: 18px;
  background-color: #3A5368;
  color: white;
  padding: 3px;
  padding-right: 15px;
  padding-left: 15px;
  font-size: 14px;
  width: 100%;
}
.account-settings{
  padding-left: 30px;
}
.member-card{
    background-color: white;
    height: 230px;
    width: 190px;
    margin: 20px;
    border-radius: 8px;
    padding: 25px;
    text-align: center;
}
.member-icon{
    padding-right: 15px;
    padding-left: 15px;
    width: 140px;
}
.member-title{
    margin-top: 30px;
    font-size: 15px;
    font-weight: 600;
}
.member-desc{
    font-size: 14px;
    margin-bottom: 5px;
}
.member-desg{
    font-size: 13px;
}